<?


// оси координта. Один объект на обе оси.
class Gr_bars_axis extends Gr_axis{

	protected $gp; 
	
	public $arrow_x;
	public $arrow_y;
	public $x_title;
	public $y_title;

	function __construct($graph) {
		parent::__construct($graph);
	}
}
?>